How to install liburiparser-dev on Debian Unstable (Sid)